Bug 125998 - built-in keyboard freezes after a while in my toshiba laptop
built-in keyboard freezes after a while in my toshiba laptop
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-14 20:58 EDT by robert mena
Modified: 2015-01-04 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:24:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description robert mena 2004-06-14 20:58:05 EDT
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, 
like Gecko) 
 
Description of problem: 
I have a toshiba laptop and since I've upgraded from FC1 to FC2 
(actuall a full install - format etc) I notice that the built-in 
keyboard of the laptop simply stops responding. 
 
The system itself is usable, I can access all mouse-based 
applications and there is no strange activity or slowness.  If I 
reboot the computer everything if fine again. 
 
I happens with the default kernel (2.6.5-1.358) and the new one 
(2.6.6-1.427).  The only "strange" line found in /var/log/messages is 
below : 
 
localhost kernel: input: AT Translated Set 2 keyboard on 
isa0060/serio0 
 
The laptop has dual-boot and no such symptom is found during windows 
xp 
 
Version-Release number of selected component (if applicable): 
kernel-2.6.6-1.427 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1.Use the system for 1/2-1 hour 
2. 
3. 
     
 
Additional info:
Comment 1 Dave Jones 2005-04-16 00:24:41 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.